## python-aioazuredevops 2.2.0

=== requirements.txt ===
aiohttp>=3.9.0b0;python_version>='3.12'
aiohttp>=3.8.5;python_version<'3.12'
incremental>=22.10.0

=== debian/changelog ===
python-aioazuredevops (2.2.0-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Sat, 03 Aug 2024 04:15:09 +0200

python-aioazuredevops (2.2.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1077295)

 -- Thomas Goirand <zigo@debian.org>  Sun, 28 Jul 2024 06:59:13 +0200

=== debian/control ===
Source: python-aioazuredevops
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aioresponses,
 python3-incremental,
 python3-pytest,
 python3-pytest-aiohttp,
 python3-pytest-asyncio,
 python3-pytest-cov,
 python3-pytest-socket,
 python3-pytest-sugar,
 python3-pytest-timeout,
 python3-syrupy,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-aioazuredevops
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-aioazuredevops.git
Homepage: https://github.com/timmo001/aioazuredevops

Package: python3-aioazuredevops
Architecture: all
Depends:
 python3-incremental,
 ${misc:Depends},
 ${python3:Depends},
Description: get data from the Azure DevOps API
 Get data from the Azure DevOps API using aiohttp.
 .
 This package is a dependency for Home Assistant.

=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/timmo001/aioazuredevops.git
include /usr/share/openstack-pkg-tools/pkgos.make

export PYBUILD_TEST_ARGS= -v

%:
	dh $@ --buildsystem=pybuild --with python3

=== debian/watch ===
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/aioazuredevops/aioazuredevops-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
